@charset "UTF-8";
/* CSS Document */

#container {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
}

ul {
	list-style-type: none;
	background-image: url(/el-centro/site/WebDesign2-2011/assignment_05/navi_bg.png);
	margin: auto;
	padding-top: 50px;
}

ul a {
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	padding-left: 5px;
	display: block;
	line-height: 20px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}

li {
float: left;
}
#spot {
	position: absolute;
	top: 59px;
	right: 244px;
	padding:1 px 1px 2px 1px
}
#leftcol {
	float: left;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-right: 15px;
}
#midcol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 490px;
	margin-right: 15px;
	float: left;
	color: #FFF;
}
#rightcol {
	font-size: 12px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 200px;
}
#supermidcol {
	width: 350px;
	margin-right: 20px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#superrightcol {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
a {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #CCC;
}
